IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_PRC_EMP_TENTACLE'
)
    BEGIN
        DROP VIEW V_PRC_EMP_TENTACLE;
    END;
GO
CREATE VIEW V_PRC_EMP_TENTACLE
AS
     SELECT CD_EMP,
            CGC_EMP,
            NM_FANT,
            RZ_EMP,
            TP_PRECIFICACAO,
            IGN_CD_PROD_INT,
            LOGO_EMP,
            FLAG_DESC_AR_TMK,
            FLAG_N_DESC_VRB_PRC_OFERTA,
            FLAG_PESQ_CARTAO_FIDEL,
            NULL AS MD5,
            NULL AS MD5_EXE,
            CD_CID
     FROM PRC_EMP;